.stock-alert{
font-size: 15px; 
color: rgba(0,0,0,.71) !important; 
vertical-align: middle;
}    
.low-stock-icon{
vertical-align: middle; 
margin-left: 50px; 
}
.available-stock-icon{
vertical-align: middle; 
margin-left: 25px; 
}
@media only screen and (max-width: 350px) { 
.low-stock-icon{
margin-left: 3px !important;
}
.available-stock-icon{
margin-left: 3px !important;
}
}
@media only screen and (max-width: 385px) { 
.available-stock-icon{
margin-left: 10px !important;
}
.video-stock-box{
padding-left: 0px !important;
padding-right: 0px !important;
}
}
@media only screen and (min-width: 351px) and (max-width: 400px) { 
.low-stock-icon{
margin-left: 20px !important;
} 
}
@media only screen and (min-width: 851px) and (max-width: 879px) { 
.low-stock-icon{
margin-left: 0px !important;
}
.available-stock-icon{
margin-left: 2px !important;
}
.video-stock-box{
padding-left: 5px !important;
padding-right: 5px !important;
}
}    
@media only screen and (min-width: 880px) and (max-width: 990px) { 
.low-stock-icon{
margin-left: 10px !important;
}
.available-stock-icon{
margin-left: 5px !important;
}
.video-stock-box{
padding-left: 10px !important;
padding-right: 10px !important;
}
}
.video-stock-box{
padding: 20px; 
border: 1px solid #ccc; 
margin-top: 30px; 
max-width: 340px;
}
@media only screen and (max-width: 851px) {              
.video-stock-box{
max-width: 100% !important;          
}        
}
.warranty-review-box u{font-size:13px !important}     
.zipprice {
border-top: 0px !important;
margin-top: 50px !important;
padding-bottom: 20px !important;
padding-top:0px !important;
} 
@media only screen and (min-width: 851px) {              
.size-buy-box{
max-width: 350px;
border-bottom: 1px solid #ccc;
padding-bottom: 5px;
}        
}
@media only screen and (max-width: 851px) {              
.warranty-review-box{
display: none;          
}        
}  
.reviews-col{
padding-top: 15px !important; 
padding-left: 0px !important; 
text-align: left !important;
}
.warranty-col{
padding-top: 15px !important;
text-align: right !important; 
padding-right:0px !important;
}
@media only screen and (max-width: 1035px) {              
.reviews-col, .warranty-col{
width: 100% !important;
text-align: center !important;           
}    
.reviews-col{
padding-right: 0px !important;  
}
.warranty-col{
padding-left: 0px !important;   
}
}  
.reviews-col-mob{
padding-top: 15px !important;  
padding-left: 0px !important;  
text-align: center !important; 
}
.warranty-col-mob{
padding-top: 15px !important;  
text-align: center !important;  
padding-right: 0px !important; 
}
@media only screen and (max-width: 385px) {              
.reviews-col-mob, .warranty-col-mob{
width: 100% !important;
text-align: center !important;           
}    
.reviews-col-mob{
padding-right: 0px !important;   
}
.warranty-col-mob{
padding-left: 0px !important;   
}
} 
.mobile-review-warranty-box{
border-top: 1px solid #ccc;   
}